@import url('https://fonts.googleapis.com/css?family=Bitter:700|Kanit:500,700|Montserrat:400,700&display=swap');

/*
@font-face {
    font-family: "";
    src: url(fonts/.ttf);
}
*/
body {
	width: auto;
	background: linear-gradient(to right, rgb(0 0 0 / 50%) 0%,rgb(0 0 0 / 50%) 100%), url(https://deliverit-vhosts.s3-ap-southeast-2.amazonaws.com/aahpizzabella.com.au/images/bg.jpg) !important;	
	background-size: cover !important;
	background-attachment: fixed !important;
	background-position: center !important;
	color: #333 !important;
}

nav#main-nav {
	background: #2a2028 !important;
	border-bottom: solid 1px #a3a3a3003a3 !important;
}
.navbar-inverse .navbar-nav>li>a:hover, .navbar-inverse .navbar-nav>li>a:focus {
	color: #222 !important;
	background: #ededed !important;
}
.navbar-inverse .navbar-nav>li>a {
	color: #ededed !important;

}
#main-nav.scrolled{
  background:#fff !important;
}

.logo img {
	width: 210px !important;
	margin-left: 0px !important;
}
.office-info {
	width: auto;
	background: linear-gradient(to right, rgb(0 0 0 / 50%) 0%,rgb(0 0 0 / 50%) 100%), url(https://deliverit-vhosts.s3-ap-southeast-2.amazonaws.com/aahpizzabella.com.au/images/bg.jpg) !important;	
	background-size: cover !important;
	background-attachment: fixed !important;
	background-position: bottom !important;
}
.desk-top-title {
	color: #fff !important;
	text-transform: uppercase !important;
	font-weight: 900 !important;
	font-size: 28px !important;	
	font-family: Bitter !important;
}
.office-info p, #h-address a {
    color: #f3f3f3;
    text-align: left !important;
    font-size: 14px !important;
    font-weight: 700;
}
.office-info p.store-info.text-danger {
	margin-left: 0px;
	font-weight: 800  !important;
}

#estimated-time {
	color: #f3f3f3;
}

/* Menu Nav */
#menu {
	box-shadow: 3px 10px 30px -25px rgb(0 0 0);
	background: #ededed !important;
}
#menu ul li a {
	color: #222 !important;
	font-size: 13px !important;
	text-transform: uppercase;
	font-weight: 700 !important;
	letter-spacing: .2em;
	background: #ededed !important;
}
#menu-cont > #menu > #menu-ul > li > a.menu-active {
	border-bottom: none !important;
	color: #f3f3f3 !important;
	background: #2a2028 !important;
}
#menu ul li a:hover {
	color: #222 !important;
	background: #c9c9c9 !important;
}
.pn-Advancer {
	background: #ededed !important;
}
.pn-Advancer_Icon {
	fill: #222 !important;
}

/* Menu Items */
.menu-item {
	background: #2A2028 !important;
	padding: 50px 50px 50px 0px;
	margin-bottom: 40px;
	border-bottom: none;
}

#menu-items ul li.group, 
#menu-items ul li.single {
	padding: 20px;
	border: 1px solid #dadada !important;
	background: #2A2028 !important;
	border-radius: 5px;
}  

#menu-items ul li.single:hover,
#menu-items ul li.group:hover {
	background: #4e3c4a !important;
	border: 1px #ffffff solid !important;
	box-shadow: 0px 0px 20px 0px rgb(86 86 86 / 60%);
}

#menu-items h1 {
	font-family: Bitter !important;
	color: #f3f3f3 !important;
	padding: 15px 15px 50px 15px;
	text-align: center;    
	text-transform: uppercase;
	margin-right: 15px;
	font-weight: 900 !important;
}

#menu-desc-header, #menu-desc-footer {
	text-align: center;
	color: #424242;	
}

#menu-items .item-title {
	text-transform: uppercase;
	color: #fff;
	font-family: Kanit !important;
	font-weight: 800 !important;
}

#menu-items .item-price {
	color: #f4b620;
	font-family: Kanit !important;
}

.item-description {
	text-transform: lowercase;
	color: #ababab !important;
	font-size: 12px;
	font-family: Kanit !important;
	font-weight: 100 !important;
}
.activetime_span {
	font-size: 12px !important;
}
.menu-item .item-thumb {
	background: #fff !important;
}
#menuitems-reorder .last-order .basket-ul>li {
    color: #fff;
}

/* Menu Modal */
#menu-items .modal-popup .modal-header h4{
	text-transform: uppercase !important;
	color: #212121 !important;
	font-family: Kanit !important;
	font-weight:800 !important;
} 
h4.modal-title {
	text-transform: capitalize !important;
}
.modal-title.item-description-popup {
    font-family: Kanit !important;
}

#menu-items .modal-popup .modal-footer .popup-item-price {
	font-weight: 600;
	color: #212121 !important;
}

input:checked+.input-group-label {
	background: #2a2028 !important;
}

.input-group-label:hover {
	background-color: #4e3c4a !important;
	border-color: #4e3c4a !important;
	color: #f3f3f3 !important;
}

#menu-items ul li #item-buttons input[type="button"],
.item-add-buttons #modal-addbtn {
	background-color: #2a2028 !important;
	border-color: #2a2028 !important;
	text-transform: uppercase !important;
	font-weight: 600;
}

#menu-items ul li #item-buttons input[type="button"]:hover,
.item-add-buttons #modal-addbtn:hover{
	background-color: #4e3c4a !important;
	border-color: #4e3c4a !important;
	color: #f3f3f3 !important;
}



#indian-style-pizza-deals-block h1 {
	
}

/* Deals */
#displayDeals h2{
	text-transform: uppercase;
	color: #000 !important;
	padding: 15px;
	text-align: left; 
	letter-spacing: 0.1em;
    font-weight: 500 !important;
    font-family: Kanit !important;
}

/* half/ha;f */
#half-half-page h3 {
	letter-spacing: 0.1em;
    font-weight: 500 !important;
    font-family: Kanit !important;
}

/*footer*/
#footerOfflineAlert {
    background: #ffffff;
    color: #555;
}

#footerOfflineAlert .progress {
	background-image: -webkit-linear-gradient(top,#ffffff 0,#ffffff 100%);
    background-image: linear-gradient(to bottom,#ffffff 0,#ffffff 100%);
    background-color: #ffffff !important;
}
#footerOfflineAlert .progress-bar {
    color: #555 !important;
    background-image: -webkit-linear-gradient(top,#555 0,#555 100%);
    background-image: linear-gradient(to bottom,#555 0,#555 100%);
}
p#footerOfflineAlert-close {
	color: #555 !important;
}
/* Desktop Only */
@media screen and (min-width: 1025px){
	.menu-item {
		margin-bottom: 0px !important;
	}
}

@media (max-width: 1024px){
	#menu-desc-header, #menu-desc-footer {
		text-align: center;
	}
	#menu-items h1 {
		font-weight: 700 !important;
		background: transparent !important;
	}
	.menu-item {
		background-position: 1100px 0px !important;
		padding: inherit !important;
		}
     #menu-items .modal {
		overflow-y:scroll !important;
	}
}

@media (max-width: 768px){
	#menu-cont > #menu > #menu-ul > li > a.menu-active {
		border-bottom: none !important;
	    color: #f3f3f3 !important;
	    background: #2a2028 !important;
	}
	#menu ul li a {
		padding: 14px !important;
		background-color: #ededed !important;
	}
	#menu-items {
		padding: 2px !important;
	}
	#menu-items h1 {
		background-color: #e2e2e200 !important;
		font-size: 25px !important;
		padding: 21px !important;
		border-bottom: none !important;
	}
	#menu-items ul li.group, #menu-items ul li.single {
		/* padding: 20px; */
		margin-bottom: 10px;
		border: 1px solid #e4e4e4 !important;
	}
	.menu-item .item-thumb img {
		width: 100% !important;
		max-height: 122px !important;
	}
	.menu-item {
		background-position: 800px 0px !important;
	}
}

@media (max-width: 480px){
	#menu-cont > #menu > #menu-ul > li > a.menu-active {
	    border-bottom: none !important;
	    color: #f3f3f3 !important;
	    background: #2a2028 !important;
	}
	a.menu-86812.first {
		border-radius: 0px !important;
	}
	.menu-item {
		padding: 20px !important;
		background-position: 500px 0px !important;
	}
	.menu-item .item-thumb img {
		max-height: 202px !important;
	}
	#menu-items h1 {
		font-size: 23px !important;
	}
}